.relative {
  position: relative;
}

.expanded {
  height: auto;
}

.expanded-short {
  height: 69px;
}

body.ios .expanded-short {
  height: 90px;
}

.slides-browser {
  width: 890px;
}

.slides-browser .slides {
  position: absolute;
  top: 0;
  width: 657px;
  height: 436px;
  z-index: 1;
}

.slides-browser .slide {
  position: absolute;
  left: 0;
  top: 0;
}

/*.slides-browser .slide .caption {
  display: none;
}

.caption {
  font: 14px/21px georgia, serif;
  color: #212121;
  width: 680px;
  height: 69px;
  margin-top: 15px;
  text-align: center;
}

body.ios .caption {
  height: 90px;
}*/

/*.controls {
  display: none;
  float: left;
  margin: 5px auto;
}

.controls a {
  float: left;
  display: block;
  width: 37px;
  height: 37px;
  background: transparent url(../images/slides-controls.gif) -37px 0;
}

.controls a.previous {
  background-position: -37px 0 !important;
}
*/

/* TODO: don't rely on this selector */
/*.controls a.previous.disabled {
  cursor: default;
  background-position: 0 0 !important;
}

.controls a.next {
  background-position: -148px 0 !important;
}

.controls a.next.disabled {
  cursor: default;
  background-position: -185px 0 !important;
}*/

.slides-browser .handle {
  position: absolute;
  z-index: 2;
  /*background: transparent url(../images/transparent.gif);*/
}

/*body.side-arrows #status {
  padding-left: 1px;
}

body.side-arrows #next,
body.side-arrows #previous {
  position: absolute;
  float: none;
}
*/
